/*DESKTOP*/
@media screen and (min-width: 1024px){
    body .coach-img1{
        margin: 110px 0 -36px;
    }
    .skill-items-wrap, .get-items-wrap, .method-lists-wrapper{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 24px;
    }
    .skill-items-wrap .skill-item, .get-items-wrap .get-item, .method-lists-wrapper .method-list-item{
        width: calc(50% - 12px);
    }
    .coach-member-block{
        gap: 24px;
        display: flex;
        justify-content: space-between;
        margin: 20px 0 0;
    }
    .coach-member-block > .text_center{
        width: 435px;
    }
    .member-content .coach-member-block .p1{
        margin: 0 0 34px;
    }
    .coach-member img{
        margin: 0;
    }
    .coach-diplom .diploms .diplom-img{
        width: 25%;
    }
    .coach-paket{
        padding-bottom: 37px;
    }
    .paks-items{
        display: flex;
        justify-content: space-between;
        margin: 0 -12px;
    }
    .paks-items .paket{
        margin: 0 12px;
        width: 33.33333%;
        position: relative;
        padding-bottom: 130px;
    }
    .paket .button{
        margin: 0 auto 0;
        position: absolute;
        left: 15px;
        right: 15px;
        bottom: 25px;
    }
    .bonuses-list{
        display: flex;
        gap: 12px;
    }
    .method-content .bonuses-list li{
        width: 33.33333%;
        margin: 0;
    }
    .grant-block{
        gap: 24px;
        display: flex;
        justify-content: space-between;
    }
}
/*DESKTOP*/
.coach_lessons{
    padding: 50px 0 51px;
}
.coach_lessons .button{
    margin: 0 auto;
}
.coach_lessons .h2{
    font-size: 42px;
    line-height: 36px;
    color: #000000;
}
.less-items-wrap{
    margin: 0 0 49px;
}
.less-items-wrap .less-item{
    margin: 0 0 32px;
    padding: 30px 21px 28px 21px;
    background: #FFFFFD;
    box-shadow: 0 4px 16.3px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}
.less-items-wrap .less-item:last-child{
    margin: 0;
}
.less-items-wrap .im-wr{
    margin: 0 0 27px;
    line-height: 0;
    text-align: center;
}
.less-items-wrap .im-wr img{
    max-width: 100%;
    height: auto;
}
.less-items-wrap .bt{
    display: inline-block;
    position: relative;
    padding: 0 0 0 35px;
    cursor: pointer;
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-decoration-line: underline;
    color: #07757A;
    margin: 14px 0 0;
}
.less-items-wrap .bt:before{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: inline-block;
    width: 24px;
    height: 24px;
    content: '';
    background: url("images/unlock.svg") no-repeat center;
    background-size: 24px;
}
.less-items-wrap .p{
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}
.less-items-wrap .p1{
    margin: 0 0 26px;
    font-weight: 500;
    font-size: 24px;
    line-height: 22px;
    color: #000000;
}
.less-items-wrap .p2{
    margin: 0 0 17px;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    color: #000000;
}
.coach_know .h2{
    font-size: 36px;
    line-height: 36px;
    margin: 0 0 30px;
}
.know-items-wrap .know-item{
    margin: 0 0 19px;
    background: #5F9C9F;
    border: 2px solid #F8F8F8;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
    border-radius: 14px;
    padding: 17px 15px 17px 74px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}
.know-items-wrap .know-item:last-child{
    margin: 0;
}
.know-items-wrap .ic{
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.know-items-wrap .ic img{
    max-width: 100%;
    height: auto;
}
.coach_for_you, .coach_certif{
    background: #ECF5F7;
}
.certif-block{
    max-width: 353px;
    background: #FFFFFF;
    border: 1px solid #07757A;
    border-radius: 16px;
    padding: 14px 12px 28px;
    margin: 49px auto 98px;
}
.certif-block .img-wrap{
    text-align: center;
    line-height: 0;
    margin: 0 0 22px;
}
.certif-block .img-wrap img{
    max-width: 100%;
    height: auto;
}
.certif-block .h2{
    margin: 0 0 16px;
    font-size: 20px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}
.certif-block .txt{
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
    margin: 0 0 34px;
}
.certif-block .txt span{
    color: #07757A;
}
.certif-block .txt p{
    margin: 0 0 15px;
}
.certif-block .txt p:last-child{
    margin: 0;
}
.coach_for_you .h2{
    font-size: 42px;
    line-height: 40px;
    color: #000000;
    margin: 0 0 34px;
}
.coach_for_you .h2 span, .certif-block .h2 span, .coach_lessons .h2 span{
    color: #07757A;
}
.foryou-items-wrap{
    margin: 0 0 62px;
}
.foryou-items-wrap .foryou-item{
    margin: 0 0 50px;
}
.foryou-items-wrap .foryou-item:last-child{
    margin: 0;
}
.foryou-items-wrap .txt{
    position: relative;
    padding: 0 0 0 36px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}
.foryou-items-wrap .txt:before{
    position: absolute;
    display: block;
    content: '';
    left: 13px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #4A9195, #fff);
}
.foryou-items-wrap .txt p{
    margin: 0 0 22px;
}
.foryou-items-wrap .txt p:last-child{
    margin: 0;
}
.foryou-item .img-wrp{
    text-align: center;
    margin: 0 0 32px;
    line-height: 0;
}
.foryou-item .img-wrp img{
    max-width: 100%;
    height: auto;
}
.coach_for_you .button, .certif-block .button{
    margin: 0 auto;
}
.runing-line{
    color: #fff;
    background: #07757A;
    padding: 0;
}
.runing-line .txt{
    margin: 0 15px;
    display: inline-block;
}
.marquee{
    position: relative;
    width: 100vw;
    max-width: 100%;
    overflow-x: hidden;
    height: 31px;
    font-size: 15px;
    line-height: 20px;
}
.track{
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 32s linear infinite;
    display: flex;
    align-items: center;
}
@keyframes marquee{
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}
.coach-top .h1{
    margin: 0 0 19px;
    font-size: 50px;
    line-height: 50px;
}
.coach-top .sub-title {
    font-size: 32px;
    line-height: 28px;
    margin: 0 0 16px;
}
.coach-top-block .blocks{
    margin: 0 0 31px;
}
.coach-top .button{
    position: relative;
    z-index: 1;
}
.coach-img1{
    margin: -35px 0 -36px;
    height: auto;
    position: relative;
    left: -20px;
}
.coach-top .p{
    margin: 0 0 28px;
}
.coach-img-wrap{
    line-height: 0;
}
.coach-skill{
    position: relative;
    background: #07757A;
    border-radius: 17px;
    padding-top: 47px;
    padding-bottom: 57px;
    margin-top: -17px;
    margin-bottom: 24px;
}
.coach-skill .button{
    margin: 35px auto 0;
}
.skill-item:not(:last-child){
    margin-bottom: 37px;
}
.skill-item{
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
}
.skill-item p{
    margin: 0 0 22px;
}
.skill-item .b{
    font-weight: 500;
}
.skill-item p:last-child{
    margin: 0;
}
.skill-item .h3{
    margin: 18px 0 14px;
}
.coach-get{
    background: #ECF5F7;
    border-radius: 20px;
    padding-top: 25px;
    padding-bottom: 58px;
}
.coach-get .h2 span{
    color: #4A9195;
}
.get-list{
    padding: 0;
    list-style: none;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
.get-list li{
    padding: 0 0 0 52px;
    position: relative;
    margin: 0 0 24px;
}
.get-list li:last-child{
    margin: 0;
}
.get-list li:before{
    position: absolute;
    left: -2px;
    top: 0;
    display: inline-block;
    content: '';
    width: 31px;
    height: 31px;
    background: url("images/get-li.svg") no-repeat center;
}
.coach_free_block.cfb-minus .get-list li:before{
    background: url("images/get-li-white.svg") no-repeat center;
}
.get-item{
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #C6DBDD;
    border-radius: 12px;
    padding: 18px 20px 12px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 28px;
}
.get-item .number{
    font-weight: 500;
    font-size: 20px;
    line-height: 41px;
    text-align: center;
    color: #FFFFFF;
    min-width: 41px;
    height: 41px;
    background: #07757A;
    border-radius: 50%;
    margin: 0 0 18px;
    display: inline-block;
    padding: 0 4px;
}
.get-item .h3{
    text-align: center;
    margin: 0 0 16px;
}
.get-item p{
    margin: 0 0 23px;
    text-align: left;
}
.get-item p span{
    color: #07757A;
}
.get-item img{
    max-width: 100%;
    height: auto;
}
.coach-get .button{
    margin: 0 auto;
}
.coach-get .important{
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    background: #FFFFFF;
    border-radius: 16px;
    padding: 13px 20px 18px;
    margin: 10px 0 36px;
}
.coach-get .important span{
    font-weight: 700;
    color: #07757A;
}
.coach-program-for{
    background: #4A9195;
    border-radius: 20px;
    margin-top: -20px;
    padding-top: 44px;
    padding-bottom: 42px;
}
.coach-program-for .h2{
    font-weight: 600;
    font-size: 38px;
    line-height: 40px;
}
.coach-program-for ul{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    line-height: 17px;
}
.coach-program-for ul li{
    padding: 0 0 0 44px;
    margin: 0 0 30px;
    position: relative;
}
.coach-program-for ul li:last-child{
    margin: 0;
}
.coach-program-for ul li:before{
    position: absolute;
    left: 0;
    top: 2px;
    display: inline-block;
    content: '';
    width: 24px;
    height: 24px;
    background: url("images/program-li.svg") no-repeat center;
}
.coach-program-for ul li p{
    margin: 0 0 17px;
}
.coach-program-for ul li p.b{
    font-weight: 600;
}
.coach-program-for ul li p:last-child{
    margin: 0;
}
.coach-method{
    padding-top: 39px;
    padding-bottom: 43px;
    background: #ECF5F7;
}
.coach-method .txt{
    margin: 0 0 31px;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: -0.02em;
    color: #000000;
}
.coach-method .h2{
    font-size: 35px;
    line-height: 36px;
    margin: 0 0 20px;
}
.coach-method .h2 span{
    color: #4A9195;
}
.method-content{
    padding: 0 0 0 23px;
    position: relative;
}
.method-content:before{
    position: absolute;
    display: block;
    content: '';
    left: 4px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #4A9195, #fff);
}
.coach-method .h3{
    position: relative;
    padding: 0 0 0 37px;
    margin: 29px 0 20px;
}
.coach-method .h3:before{
    position: absolute;
    display: block;
    content: '';
    left: -5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 25px;
    height: 25px;
    background: url("images/m-star.svg") no-repeat center;
}
.method-list{
    padding: 0 0 0 47px;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: #4A9195;
}
.method-list li{
    padding: 0 0 0 15px;
    margin: 0 0 17px;
    position: relative;
}
.method-list li:last-child{
    margin: 0;
}
.method-list li:before{
    position: absolute;
    left: 0;
    top: 8px;
    display: inline-block;
    content: '';
    width: 4px;
    height: 4px;
    background: #4A9195;
    border-radius: 50%;
}
.method-why{
    margin: 28px 0 29px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 15px 8px;
}
.coach-method .button{
    margin: 0 auto;
}
.coach-member{
    padding: 0;
}
.coach-member img{
    max-width: 100%;
    height: auto;
}
.member-content{
    background: #07757A;
    border-radius: 16px;
    padding: 18px 22px 39px 22px;
}
.member-content .h2{
    font-size: 32px;
    line-height: 38px;
    margin: 0 0 8px;
}
.member-content .h2 span{
    color: #FFE9C0;
}
.member-content .p1{
    font-size: 16px;
    line-height: 19px;
    margin: 22px 0 34px;
}
.member-content .button{
    margin: 28px auto 0;
}
.member-list{
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
}
.member-list li{
    position: relative;
    padding: 0 0 0 46px;
    margin: 0 0 33px;
}
.member-list li:last-child{
    margin: 0;
}
.member-list li:before{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    content: '';
    width: 30px;
    height: 30px;
    background: url("images/li-2.svg") no-repeat center;
}
.structure-bonus{
    font-size: 16px;
    line-height: 17px;
    margin: 29px 0 0;
    background: #fff url("images/bonus-img.png") no-repeat left 24px center;
    border-radius: 12px;
    padding: 16px 16px 16px 118px;
}
.structure-bonus b{
    color: #07757A;
}
.coach-learn{
    background: #4A9195;
    margin-top: -20px;
    margin-bottom: 24px;
    border-radius: 20px;
    padding-top: 22px;
    padding-bottom: 35px;
}
.coach-learn .h2{
    font-size: 32px;
    line-height: 38px;
    margin: 0 0 22px;
}
.coach-learn .button{
    margin: 36px auto 0;
}
.coach-consult .pak{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 10px 14px 15px;
    margin: 21px 0 28px;
}
.coach-consult .txt{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 33px;
}
.consult-prog{
    padding: 14px;
    background: #EAF1F2;
    border-radius: 16px;
    margin: 0 0 27px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
.consult-prog p{
    margin: 0;
}
.consult-prog p span{
    color: #4A9195;
}
.consult-prog .p1{
    margin: 0 0 22px;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}
.coach-consult .sub-title1{
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
}
.coach-consult .h2{
    margin: 0 0 5px;
}
.consult-list{
    padding: 0;
    margin: 0 0 47px;
    list-style: none;
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
}
.consult-list li{
    position: relative;
    padding: 0 0 0 41px;
    margin: 0 0 25px;
}
.consult-list li:last-child{
    margin: 0;
}
.consult-list li:before{
    position: absolute;
    display: block;
    content: '';
    left: -1px;
    top: -4px;
    margin: auto;
    width: 25px;
    height: 25px;
    background: url(images/m-star.svg) no-repeat center;
}
.coach-diplom{
    background: #07757A;
    border-radius: 16px;
    padding: 35px 0;
}
.diploms{
    gap: 18px 12px;
}
.diploms .diplom-img{
    width: 50%;
}
.diplom-item{
    padding: 10px;
    background: #fff;
    border-radius: 11px;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    margin: 0 auto;
    width: calc(50% - 12px);
}
.diplom-item .d-img{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
    height: 290px;
}
.diplom-item p{
    margin: 0 0 14px;
}
.diplom-item p:last-child{
    margin: 0;
}
.diplom-item img{
    max-width: 100%;
    height: auto;
    border-radius: 12px;
}
.coach-team{
    padding-top: 104px;
    padding-bottom: 101px;
}
.coach-team .h2{
    font-size: 48px;
    line-height: 48px;
}
.coach-team .h2 span{
    color: #07757A;
}
.coach-team .button{
    margin: 35px auto 0 auto;
}
.t-slide .h3{

}
.coach-paket{
    background: #ECF5F7;
    border-radius: 18px;
    padding: 37px 0 14px;
}
.coach-paket .h2{
    font-size: 48px;
    line-height: 41px;
}
.paket{
    border: 1px solid #27858C;
    border-radius: 14px;
    padding: 10px 18px 33px 18px;
    margin: 0 0 28px;
}
.paket.style1{
    background: linear-gradient(202.31deg, #EFD7AE 2.22%, #FFFFFF 97.7%);
}
.paket.style2{
    background: linear-gradient(194.09deg, #C4F3FF 1.19%, #F1FFFC 97.43%);
}
.paket.style3{
    background: linear-gradient(190.35deg, #CDEDDC 0.98%, #FFFFFF 98.84%);
}
.paket .button{
    margin: 43px auto 0;
}
.paket .p-titl{
    background: #07757A;
    border-radius: 14px;
    padding: 12px;
    color: #fff;
    text-align: center;
    margin: 0 0 38px;
}
.paket .p-titl .p1{
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 4px;
}
.paket .p-titl .p2{
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}
.paket ul{
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
}
.paket ul li{
    position: relative;
    padding: 0 0 0 42px;
    margin: 0 0 23px;
}
.paket ul li:last-child{
    margin: 0;
}
.paket ul li:before{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    content: '';
    background: url("images/star-sm.svg") no-repeat center;
    width: 21px;
    height: 21px;
}

.coach-testi{
    background: #07757A;
    border-radius: 16px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.coach-testi .h2{
    font-size: 32px;
    line-height: 38px;
}
.testi-item{
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 21px;
    background: #FFFFFF;
    border-radius: 17px 17px 17px 0;
    padding: 11px 18px 15px 18px;
}
.coach-case{
    padding: 72px 0 0;
}
.coach-case .button{
    margin: 30px auto 0;
}
.coach-case .h2{
    font-size: 48px;
    line-height: 48px;
    margin: 0 0 28px;
}
.coach-case .h2 span{
    color: #07757A;
}
.slide{
    padding: 15px 35px 30px 35px;
}
.coach-method.no-padding-top{
    padding-top: 24px;
}
.coach-consult .title1{
    position: relative;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 0 30px;
}
.coach-consult .title1:before{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    content: '';
    background: url("images/grant-ic.svg") no-repeat center;
    width: 23px;
    height: 23px;
}
.grant-img{
    display: block;
    margin: 0 auto 30px;
}
.coach-case .slide .author{
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 10px;
}
.coach-case .p2{
    text-align: center;
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #07757A;
}
.bonuses-list{
    padding: 0;
    margin: 0 0 33px;
    list-style: none;
    font-size: 16px;
    line-height: 21px;
}
.bonuses-list li{
    position: relative;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 15px;
    margin: 0 0 18px;
}
.bonuses-list li:last-child{
    margin: 0;
}
.bonuses-list img{
    max-width: 100%;
    height: auto;
    margin: 0 0 10px;
    border-radius: 16px;
}
.coach-qa{
    background: #ECF5F7;
    border-radius: 18px;
    padding-top: 40px;
    padding-bottom: 34px;
}
.coach-qa .button{
    margin: 0 auto;
}
.coach-qa .h2{
    font-size: 40px;
    line-height: 45px;
}
.qa-items{
    margin: 0 0 69px;
}
.qa-item{
    margin: 0 0 45px;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    background: #FFFFFF;
    border-radius: 15px;
    padding: 18px 20px 27px 20px;
    position: relative;
    box-shadow: 0 4px 7.8px rgba(0, 0, 0, 0.18);
}
.qa-item:after{
    content: '';
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 0;
    height: 0;
    border: 32px solid transparent;
    border-top-color: #fff;
    border-bottom: 0;
    border-left: 0;
    margin-left: -16px;
    margin-bottom: -32px;
}
.qa-items .qa-item:nth-child(2n):after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 38px;
    width: 0;
    height: 0;
    border: 32px solid transparent;
    border-top-color: #fff;
    border-bottom: 0;
    border-right: 0;
    margin-left: -16px;
    margin-bottom: -32px;
}
.qa-item p:last-child{
    margin: 0;
}
.qa-item .h3{
    margin: 0 0 27px;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}
@media screen and (max-width: 767px){
    .diplom-item{
        width: 100%;
    }
    .diplom-item .d-img{
        height: auto;
    }
}

.coach-method.coach_free{
    padding-top: 40px;
    padding-bottom: 40px;
}
.coach-method.coach_free .h2{
    text-align: center;
    margin: 0 0 20px;
}
.coach-method.coach_free .p1, .coach-method.coach_free .p3{
    font-style: italic;
}
.coach-method.coach_free .p2{
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    margin: 0 0 35px;
}
.coach-method.coach_free .get-list{
    margin: 0 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.coach-method.coach_free .get-list li:before{
    top: 0;
    bottom: 0;
    margin: auto;
}
.coach-method.coach_free .buttons-gr{
    gap: 20px;
    margin: 0 0 30px;
}
.coach-method.coach_free .buttons-gr .button{
    margin: 0;
    width: 100%;
    max-width: 352px;
}
.coach-program:after{
    display: none;
}
.coach-top {
    padding-bottom: 78px;
}
.first-list{
    margin: 0 0 47px;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    list-style: none;
    background: #07757A;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    padding: 27px 30px;
    position: relative;
    z-index: 1;
}
.first-list li{
    margin: 0 0 40px;
    position: relative;
    padding: 0 0 0 45px;
}
.first-list li:last-child{
    margin: 0;
}
.first-list .ic{
    position: absolute;
    left: -8px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.first-list .ic img{
    display: inline-block;
    width: 27px;
    height: 27px;
}
.coach_reviews{
    padding: 0 0 92px;
}
.coach_reviews .h2{
    font-size: 48px;
    line-height: 45px;
    margin: 0 0 67px;
}
.coach_reviews .h2 span{
    color: #07757A;
}
.coach_reviews .button{
    margin: 0 auto;
}
.coach-free{
    background: #ECF5F7;
    padding-top: 20px;
    padding-bottom: 20px;
}
.coach_access{
    background: #ECF5F7;
    padding-top: 20px;
    padding-bottom: 171px;
    margin-bottom: -20px;
}
.coach_free_block{
    padding: 20px 18px 45px 18px;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0 4px 10.1px rgba(0, 0, 0, 0.21);
    border-radius: 21px;
}
.coach_free_block:before{
    position: absolute;
    right: -44px;
    top: -39px;
    display: inline-block;
    content: url("images/chek.webp");
}
.coach_free_block .h2{
    font-size: 26px;
    line-height: 32px;
    color: #000000;
    margin: 0 0 28px;
    padding: 0 30px 0 0;
}
.coach_free_block .h2 span{
    color: #07757A;
}
.coach_free_block.cfb-minus{
    background: #F86868;
}
.coach_free_block.cfb-minus:before{
    content: url("images/iks.webp");
}
.coach_free_block.cfb-minus .h2{
    color: #fff;
}
.coach_access-content{
    position: relative;
    padding: 42px 15px 80px 15px;
    background: #FFFFFF;
    box-shadow: 0 4px 20.1px rgba(0, 0, 0, 0.39);
    border-radius: 18px;
}
.coach_access-content:before{
    position: absolute;
    left: -106px;
    bottom: -190px;
    display: inline-block;
    content: url("images/pr-left.webp");
}
.coach_access-content:after{
    position: absolute;
    right: -69px;
    bottom: -125px;
    display: inline-block;
    content: url("images/pr-right.webp");
}
.coach_access-content .h2{
    margin: 0 0 20px;
    font-size: 34px;
    line-height: 35px;
    text-align: center;
    color: #000000;
}
.coach_access-content .h2 span{
    color: #07757A;
}
.coach_access-content .sub-title1{
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #000000;
    margin: 0 0 25px;
}
.coach_access-content .sub-title1 span{
    color: #07757A;
}
.coach_access-content .button{
    margin: 0 auto;
}
.coach_access-content .p1{
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #000000;
    margin: 42px 0 0;
    position: relative;
    z-index: 1;
}
.coach_path .h2{
    font-size: 26px;
    line-height: 33px;
    text-align: center;
    color: #000000;
    margin: 0 0 42px;
}
.coach_path .h2 span{
    color: #07757A;
}
.coach_path .p1{
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #07757A;
    margin: 43px 0 0;
}
.coach-method.coach-consult.coach-bonuses{
    padding-top: 19px;
    padding-bottom: 26px;
}
.team-slider .slick-track{
    width: 100% !important;
    justify-content: center;
}
.phone-style{
    min-height: 440px;
    max-width: 251px;
    margin: 0 auto;
    background: url("images/phone-bg.webp") no-repeat top center;
    padding: 20px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    line-height: 25px;
}
.slide.no_padding{
    padding: 0;
}
.reviews-slider.phone-slider{
    margin: 0 -15px 70px;
}
.popup .inner{
    background: #FFFFFF;
    box-shadow: 0 4px 20.1px rgba(0, 0, 0, 0.39);
    border-radius: 18px;
}
.popup .coach-form{
    padding: 0;
}
.popup .cf-wrap {
    background: none;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}
.popup .coach-form .h2{
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    margin: 0 0 10px;
}
.popup .coach-form .p1{
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
}
.popup form [type="text"].wpcf7-form-control, .popup form [type="tel"].wpcf7-form-control, .popup form [type="email"].wpcf7-form-control{
    min-height: 40px;
}
.popup form [type="submit"].wpcf7-form-control{
    margin: 5px auto 0;
    font-size: 16px;
    min-height: 50px;
}
.popup .coach-form .notice{
    margin: 12px 0 0;
}